.infoOfferta li {

    background-color:#fafafe;

}


.risposta button{
    background-color: #2B58AB;
    border: none;
}


.rigaOfferte{
    box-shadow: 0 8px 6px -6px rgb(0, 0, 0);
    background-color:#272727 ;
    
    border-radius: 8px;
    color: white;
    padding: 1em; 
    display: flex; 
    align-items: center; 
    justify-content: center;
    margin-bottom: 2em;
    
}


.rigaOfferte li {
    background-color:#272727 ;
    color: white;
    font-weight: normal;
}

a{
    color: #707070;
}

a:hover{

   border: none !important;
    background-color: #95afc0;
    color: white;
}




.nav-link.active{
    
    background-color: #95afc0;
    color: white;
    border: none !important;
}



.foto-profilo-offerta{
    width: 40%; padding: 1em;  display: flex;
}

.immagineOfferta{
    float: left; margin-left: 0; width: 30%; display: flex; align-items: center; justify-content: center;
}

.immagineOfferta img{

    width: 80px;
    height: 80px;
    border-radius: 100px;
    object-fit: cover;
    object-position: center;

}


.giorno-offerta{
    width: 10%; padding: 1em;  display: flex; align-items: center; justify-content: center; font-size: 15px; font-weight: bold;
}

.orario-offerta{

    width: 10%; padding: 1em;  display: flex; align-items: center; justify-content: center; font-size: 15px; font-weight: bold;

}

.compenso-offerta{
    width: 10%; padding: 1em;  display: flex; align-items: center; justify-content: center; font-size: 15px; font-weight: bold;
}
